﻿@media (min-width: 992px) {
    .property-title {
        width: 30%;
    }
    .property-title + .property-tip {
        width: 27%;
        margin-left: 43%;
    }
    .property-title + .property-tip + .property-content {
        width: 42%;
        margin-left: -71%;
    }
}

.site-body {
    padding-top: 10px;
    padding-bottom: 20px;
}

.site-body .container {
    border: 0px;
}

.property {
    border-top: 0px;
}

